### Method

# Fwupd JsonArray ref

since: 2.1.1

#### Declaration [src]

    FwupdJsonArray*
    fwupd_json_array_ref (
      FwupdJsonArray* self
    )

#### Description [src]

Increases the reference count of a JSON array.

Available since: 2.1.1

This method is not directly available to language bindings.

#### Return value

Type: `FwupdJsonArray`

A `FwupdJsonArray`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.